<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14109" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14088"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Montserrat-Regular.ttf">
            <string>Montserrat-Regular</string>
        </array>
        <array key="Montserrat-SemiBold.ttf">
            <string>Montserrat-SemiBold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="IntensityInfoView" customModule="AromeoDiffuser" customModuleProvider="target">
            <connections>
                <outlet property="viewBack" destination="QbB-bb-NOi" id="Mgc-5P-ivk"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="QbB-bb-NOi">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Kk5-C6-1kv">
                            <rect key="frame" x="0.0" y="317" width="375" height="350"/>
                            <subviews>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="OFH-pI-hj1">
                                    <rect key="frame" x="319" y="8" width="48" height="48"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="48" id="8YI-rz-1UZ"/>
                                        <constraint firstAttribute="height" constant="48" id="QL6-nu-U6P"/>
                                    </constraints>
                                    <state key="normal" image="icClose48"/>
                                    <connections>
                                        <action selector="btnClose:" destination="-1" eventType="touchUpInside" id="CrR-Yb-366"/>
                                    </connections>
                                </button>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Intensity Info" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="wbn-z6-PgY">
                                    <rect key="frame" x="133" y="35" width="109" height="25"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="25" id="zID-ae-iOP"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="Montserrat-SemiBold" family="Montserrat" pointSize="16"/>
                                    <color key="textColor" red="0.3529411764705882" green="0.396078431372549" blue="0.59607843137254901" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="oC8-rb-uzZ">
                                    <rect key="frame" x="0.0" y="290" width="375" height="60"/>
                                    <color key="backgroundColor" red="0.35294117650000001" green="0.39607843139999999" blue="0.59607843140000005" alpha="1" colorSpace="calibratedRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="60" id="bhO-tP-D3a"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="Montserrat-SemiBold" family="Montserrat" pointSize="16"/>
                                    <state key="normal" title="Get It">
                                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    </state>
                                    <connections>
                                        <action selector="btnGet:" destination="-1" eventType="touchUpInside" id="hFb-1C-5cV"/>
                                    </connections>
                                </button>
                                <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="fillEqually" translatesAutoresizingMaskIntoConstraints="NO" id="AGB-DB-Me6">
                                    <rect key="frame" x="46" y="75" width="284" height="200"/>
                                    <subviews>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="XbJ-LC-J0Z">
                                            <rect key="frame" x="0.0" y="0.0" width="284" height="66.5"/>
                                            <subviews>
                                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icLowSelected-1" translatesAutoresizingMaskIntoConstraints="NO" id="Pfr-C4-gJH">
                                                    <rect key="frame" x="30" y="8.5" width="54" height="50.5"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="50.5" id="8Ab-6r-nx0"/>
                                                        <constraint firstAttribute="width" constant="54" id="SMK-Ug-5hr"/>
                                                    </constraints>
                                                </imageView>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="10 min diffuse" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9vD-va-I54">
                                                    <rect key="frame" x="92" y="9" width="184" height="20"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="20" id="hkr-tM-gQB"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" name="Montserrat-Regular" family="Montserrat" pointSize="15"/>
                                                    <color key="textColor" red="0.34509803919999998" green="0.40000000000000002" blue="0.61176470589999998" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="5 min pause" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2vb-DA-YNq">
                                                    <rect key="frame" x="92" y="37" width="184" height="20"/>
                                                    <fontDescription key="fontDescription" name="Montserrat-Regular" family="Montserrat" pointSize="15"/>
                                                    <color key="textColor" red="0.34509803919999998" green="0.40000000000000002" blue="0.61176470589999998" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="biy-C3-KF6">
                                                    <rect key="frame" x="77" y="66" width="130" height="0.5"/>
                                                    <color key="backgroundColor" red="0.90980392156862744" green="0.90980392156862744" blue="0.94117647058823528" alpha="1" colorSpace="calibratedRGB"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" constant="130" id="8AZ-hT-2PC"/>
                                                        <constraint firstAttribute="height" constant="1" id="9hL-9W-e4T"/>
                                                    </constraints>
                                                </view>
                                            </subviews>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <constraints>
                                                <constraint firstItem="2vb-DA-YNq" firstAttribute="leading" secondItem="Pfr-C4-gJH" secondAttribute="trailing" constant="8" id="8ue-tm-dRa"/>
                                                <constraint firstAttribute="trailing" secondItem="2vb-DA-YNq" secondAttribute="trailing" constant="8" id="Aky-U5-KwX"/>
                                                <constraint firstItem="9vD-va-I54" firstAttribute="leading" secondItem="Pfr-C4-gJH" secondAttribute="trailing" constant="8" id="PJr-zF-OqB"/>
                                                <constraint firstAttribute="trailing" secondItem="9vD-va-I54" secondAttribute="trailing" constant="8" id="aCb-2Q-UYn"/>
                                                <constraint firstItem="Pfr-C4-gJH" firstAttribute="leading" secondItem="XbJ-LC-J0Z" secondAttribute="leading" constant="30" id="mvj-zH-r22"/>
                                                <constraint firstItem="9vD-va-I54" firstAttribute="top" secondItem="XbJ-LC-J0Z" secondAttribute="top" constant="9.5" id="nol-cE-FJZ"/>
                                                <constraint firstAttribute="bottom" secondItem="2vb-DA-YNq" secondAttribute="bottom" constant="9.5" id="q9F-e8-Q93"/>
                                                <constraint firstItem="Pfr-C4-gJH" firstAttribute="centerY" secondItem="XbJ-LC-J0Z" secondAttribute="centerY" id="r2z-XR-cNl"/>
                                                <constraint firstItem="biy-C3-KF6" firstAttribute="centerX" secondItem="XbJ-LC-J0Z" secondAttribute="centerX" id="wpy-lk-vjA"/>
                                                <constraint firstItem="2vb-DA-YNq" firstAttribute="top" secondItem="9vD-va-I54" secondAttribute="bottom" constant="8" id="x2h-r4-kFE"/>
                                                <constraint firstAttribute="bottom" secondItem="biy-C3-KF6" secondAttribute="bottom" id="yIG-sd-l0a"/>
                                            </constraints>
                                        </view>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Wsu-wa-bMH">
                                            <rect key="frame" x="0.0" y="66.5" width="284" height="67"/>
                                            <subviews>
                                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icMediumSelected-1" translatesAutoresizingMaskIntoConstraints="NO" id="9Vf-x0-07k">
                                                    <rect key="frame" x="30" y="8" width="54" height="51"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="51" id="rUv-90-CaS"/>
                                                        <constraint firstAttribute="width" constant="54" id="zhd-L9-7c4"/>
                                                    </constraints>
                                                </imageView>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="15 min diffuse" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2EP-6Y-TJu">
                                                    <rect key="frame" x="92" y="9" width="192" height="20"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="20" id="PYE-Pp-okI"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" name="Montserrat-Regular" family="Montserrat" pointSize="15"/>
                                                    <color key="textColor" red="0.34509803919999998" green="0.40000000000000002" blue="0.61176470589999998" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="5 min pause" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Rsl-sj-7ch">
                                                    <rect key="frame" x="92" y="37" width="184" height="20"/>
                                                    <fontDescription key="fontDescription" name="Montserrat-Regular" family="Montserrat" pointSize="15"/>
                                                    <color key="textColor" red="0.34509803919999998" green="0.40000000000000002" blue="0.61176470589999998" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="9YD-K5-TyT">
                                                    <rect key="frame" x="77" y="66" width="130" height="1"/>
                                                    <color key="backgroundColor" red="0.90980392160000001" green="0.90980392160000001" blue="0.94117647059999998" alpha="1" colorSpace="calibratedRGB"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="0.5" id="oxk-OA-78n"/>
                                                        <constraint firstAttribute="width" constant="130" id="z4B-pt-Q00"/>
                                                    </constraints>
                                                </view>
                                            </subviews>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <constraints>
                                                <constraint firstItem="Rsl-sj-7ch" firstAttribute="leading" secondItem="9Vf-x0-07k" secondAttribute="trailing" constant="8" id="KEe-dO-5Mw"/>
                                                <constraint firstItem="9YD-K5-TyT" firstAttribute="centerX" secondItem="Wsu-wa-bMH" secondAttribute="centerX" id="Plb-X8-m3d"/>
                                                <constraint firstItem="9Vf-x0-07k" firstAttribute="centerY" secondItem="Wsu-wa-bMH" secondAttribute="centerY" id="Wfq-GK-Vk5"/>
                                                <constraint firstItem="2EP-6Y-TJu" firstAttribute="leading" secondItem="9Vf-x0-07k" secondAttribute="trailing" constant="8" id="XHB-fV-12W"/>
                                                <constraint firstAttribute="trailing" secondItem="Rsl-sj-7ch" secondAttribute="trailing" constant="8" id="bmu-7P-xNj"/>
                                                <constraint firstItem="2EP-6Y-TJu" firstAttribute="top" secondItem="Wsu-wa-bMH" secondAttribute="top" constant="9" id="hgM-y2-NuS"/>
                                                <constraint firstItem="9Vf-x0-07k" firstAttribute="leading" secondItem="Wsu-wa-bMH" secondAttribute="leading" constant="30" id="iS1-OV-Ag4"/>
                                                <constraint firstAttribute="bottom" secondItem="9YD-K5-TyT" secondAttribute="bottom" id="jnn-UT-7YN"/>
                                                <constraint firstAttribute="trailing" secondItem="2EP-6Y-TJu" secondAttribute="trailing" id="mRO-E1-C0Y"/>
                                                <constraint firstItem="Rsl-sj-7ch" firstAttribute="top" secondItem="2EP-6Y-TJu" secondAttribute="bottom" constant="8" id="xx8-ZW-D8W"/>
                                                <constraint firstAttribute="bottom" secondItem="Rsl-sj-7ch" secondAttribute="bottom" constant="10" id="zyx-8g-LPy"/>
                                            </constraints>
                                        </view>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="QX0-rF-WOv">
                                            <rect key="frame" x="0.0" y="133.5" width="284" height="66.5"/>
                                            <subviews>
                                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icHighSelected-1" translatesAutoresizingMaskIntoConstraints="NO" id="DDu-C4-6b8">
                                                    <rect key="frame" x="30" y="8" width="54" height="50.5"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="50.5" id="4aO-dm-b80"/>
                                                        <constraint firstAttribute="width" constant="54" id="tdj-x8-mHo"/>
                                                    </constraints>
                                                </imageView>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="20 min diffuse" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Rj7-0C-qeH">
                                                    <rect key="frame" x="92" y="9" width="184" height="20"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="20" id="fkC-JS-7N9"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" name="Montserrat-Regular" family="Montserrat" pointSize="15"/>
                                                    <color key="textColor" red="0.34509803919999998" green="0.40000000000000002" blue="0.61176470589999998" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="5 min pause" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="x3M-l7-GJI">
                                                    <rect key="frame" x="92" y="37" width="184" height="20"/>
                                                    <fontDescription key="fontDescription" name="Montserrat-Regular" family="Montserrat" pointSize="15"/>
                                                    <color key="textColor" red="0.34509803919999998" green="0.40000000000000002" blue="0.61176470589999998" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <constraints>
                                                <constraint firstItem="DDu-C4-6b8" firstAttribute="leading" secondItem="QX0-rF-WOv" secondAttribute="leading" constant="30" id="AZC-y6-VaA"/>
                                                <constraint firstItem="x3M-l7-GJI" firstAttribute="leading" secondItem="DDu-C4-6b8" secondAttribute="trailing" constant="8" id="Ljf-Wg-AI3"/>
                                                <constraint firstAttribute="trailing" secondItem="x3M-l7-GJI" secondAttribute="trailing" constant="8" id="Q1S-Fq-2M1"/>
                                                <constraint firstItem="Rj7-0C-qeH" firstAttribute="leading" secondItem="DDu-C4-6b8" secondAttribute="trailing" constant="8" id="VWW-Sn-dhE"/>
                                                <constraint firstItem="Rj7-0C-qeH" firstAttribute="top" secondItem="QX0-rF-WOv" secondAttribute="top" constant="9" id="f1W-2h-ZNa"/>
                                                <constraint firstAttribute="trailing" secondItem="Rj7-0C-qeH" secondAttribute="trailing" constant="8" id="lRd-mr-BGA"/>
                                                <constraint firstAttribute="bottom" secondItem="x3M-l7-GJI" secondAttribute="bottom" constant="9.5" id="wuM-uS-M2u"/>
                                                <constraint firstItem="x3M-l7-GJI" firstAttribute="top" secondItem="Rj7-0C-qeH" secondAttribute="bottom" constant="8" id="xMe-fQ-DLy"/>
                                                <constraint firstItem="DDu-C4-6b8" firstAttribute="centerY" secondItem="QX0-rF-WOv" secondAttribute="centerY" id="ydB-nN-ud1"/>
                                            </constraints>
                                        </view>
                                    </subviews>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="200" id="QNM-u3-p2l"/>
                                        <constraint firstAttribute="width" constant="284" id="kGp-MM-aRE"/>
                                    </constraints>
                                </stackView>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="trailing" secondItem="OFH-pI-hj1" secondAttribute="trailing" constant="8" id="4v8-Ix-Bvz"/>
                                <constraint firstAttribute="bottom" secondItem="oC8-rb-uzZ" secondAttribute="bottom" id="AVa-84-BoY"/>
                                <constraint firstItem="AGB-DB-Me6" firstAttribute="centerX" secondItem="Kk5-C6-1kv" secondAttribute="centerX" id="EDs-Cf-ClC"/>
                                <constraint firstItem="AGB-DB-Me6" firstAttribute="top" secondItem="wbn-z6-PgY" secondAttribute="bottom" constant="15" id="Jw2-sx-hvZ"/>
                                <constraint firstItem="wbn-z6-PgY" firstAttribute="centerX" secondItem="Kk5-C6-1kv" secondAttribute="centerX" id="Rsu-sH-czP"/>
                                <constraint firstItem="OFH-pI-hj1" firstAttribute="top" secondItem="Kk5-C6-1kv" secondAttribute="top" constant="8" id="TGj-y4-Bm1"/>
                                <constraint firstAttribute="height" constant="350" id="b2N-Wp-U5U"/>
                                <constraint firstItem="wbn-z6-PgY" firstAttribute="top" secondItem="Kk5-C6-1kv" secondAttribute="top" constant="35" id="fBa-A6-5dQ"/>
                                <constraint firstAttribute="trailing" secondItem="oC8-rb-uzZ" secondAttribute="trailing" id="h0r-sh-hnT"/>
                                <constraint firstItem="oC8-rb-uzZ" firstAttribute="leading" secondItem="Kk5-C6-1kv" secondAttribute="leading" id="nNt-bp-aX5"/>
                                <constraint firstItem="oC8-rb-uzZ" firstAttribute="top" secondItem="AGB-DB-Me6" secondAttribute="bottom" constant="15" id="ykg-XF-PjV"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.396484375" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="Kk5-C6-1kv" secondAttribute="trailing" id="6K9-FU-5Cb"/>
                        <constraint firstAttribute="bottom" secondItem="Kk5-C6-1kv" secondAttribute="bottom" id="GDO-TK-nhU"/>
                        <constraint firstItem="Kk5-C6-1kv" firstAttribute="leading" secondItem="QbB-bb-NOi" secondAttribute="leading" id="mAr-KX-dib"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="QbB-bb-NOi" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" id="GGc-3J-Q0k"/>
                <constraint firstItem="QbB-bb-NOi" firstAttribute="trailing" secondItem="vUN-kp-3ea" secondAttribute="trailing" id="Ij0-kq-ec5"/>
                <constraint firstItem="QbB-bb-NOi" firstAttribute="bottom" secondItem="vUN-kp-3ea" secondAttribute="bottom" id="UZD-HK-rz1"/>
                <constraint firstItem="QbB-bb-NOi" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="q4I-as-9pR"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <point key="canvasLocation" x="25.5" y="51.5"/>
        </view>
    </objects>
    <resources>
        <image name="icClose48" width="48" height="48"/>
        <image name="icHighSelected-1" width="74" height="66"/>
        <image name="icLowSelected-1" width="74" height="66"/>
        <image name="icMediumSelected-1" width="74" height="66"/>
    </resources>
</document>
